The wcm.io DevOps modules depend on the following system dependencies:

  • Java 8 and Java 11

Back to top

Version: 1. Last Published: 2022-05-10.